/*------------------------------------*\
    CONTENTS
\*------------------------------------*/
/*
FONTS
BASE
GENERAL
HEADER
SEARCHBAR
MAIN CONTENT
SINGLE AD LISTING
SIDEBAR
FOOTER
ADVETISING
*/



/*------------------------------------*\
    $BASE
\*------------------------------------*/
html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-family: Arial,'WebfontRegular', Arial, Helvetica, Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

h1, h2, h3, h4, h5, h6,
h1, a h2, a h3, a h4, a h5, a h6 a {
	font-family: 'MavenProBold', Arial, Helvetica, Verdana, Tahoma, sans-serif
}
body, html {
	background:#fff ;
	
}

body {
	/*background: #bd0167;*/
}

.pad5, 
.pad10, 
.pad20, 
.pad25, 
.pad50, 
.pad75, 
.pad100 {
	padding: 0
}

body a,
body span.colour {
	color: #0972d4;
	text-decoration: none;
}

body span.big {
	font-size: 12px;
}

body p {
	color: #333;
	font-size: 12px;
	line-height: 19px;
}

body h2.dotted,
body h1.single, 
body span.colour {
	text-shadow: none;
	color: #4d4d52;
}





/*GENERAL*/
.content_left > .shadowblock_out {
border: 0px;
}
.container, .container-s {
    background-color: none;
    border: 0px solid #000;
    border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    /*box-shadow: 0 0 20px 8px #A6A6A6;*/
    margin: 00px auto;
    max-width: 940px;
    width: 100%;
	padding: 0 0px;
	margin-top: 0px ;
	margin-bottom: 0px;
}
.header_main .header_main_bg {padding: 5px 0;}
.header_main .header_main_bg {background: none;}

.content_left {
    float: right;
	width: 625px ;
	margin: 0 5px;

}

.post-block {width: 611px;  padding: 5px;}

.content_right {
    float: left;
}
h3.yours {float:right; font-size: 13px; color: #000 /*to*/; background: transparent url('../images/megaphone.png') 8px center no-repeat;padding-left: 30px; }
h3.yours.yours a:hover {color: #444}


/*HEADER*/
.header_main_res #logo h1 a {font-size:30px;font-weight: bold;color: #222;}
.header_main_res #logo h1 a:hover {color: #000;}
.btn_orange, .order-gateway input[type="submit"] {margin-top: 5px;background: #0076BE;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border: 1px solid #00609b}
.btn_orange:hover, .order-gateway input[type="submit"] :hover {border: 1px solid #00609b;text-shadow: 0px; background: #00609b}
.header_menu_res ul li ul li ul li a {font-weight : normal;}




#logo .cp_logo {
    /*background: url("../images/logo.png") no-repeat scroll 0 0 transparent;*/
	height:auto;
	width: auto;
	margin-top: -8px;
}
.header_main_res #logo {padding-top: 5px;
background: #fff;
margin-top: -10px;
margin-left: 10px;
border-radius: 0 0 3px 3px;
-webkit-box-shadow:  0px 1px 1px 2px rgba(1, 1, 1, 0.2);
box-shadow:  0px 1px 1px 2px rgba(1, 1, 1, 0.2);
	
}


.header_main_res .description {
    text-align: center;
}

#logo > a {

}

.header_main_res #logo:before {content:'';
min-height: 30px;
width: auto;
display: block;
background: url("../images/logo-top.png") repeat-x 0 0 transparent;
margin-top: -8px;
}


.header .header_main_bg {
    background: none;
}

.header .header_top {
 background: none;
    border-bottom: 0px;
	border-radius: 0 0 3px 3px ;
	-webkit-border-radius: 0 0 3px 3px;-moz-border-radius: 0 0 3px 3px;
}
.header .header_top a , .header .header_top p{
color: #000;
padding: 5px 0 0 8px;
}

.header .header_menu {
    background: none;
    border-top: 0;
}

.container .header_menu{
    background: none;
    border-top: 0;

}

.header_menu_res {width: auto; padding-top: 0px;}

.header_menu_res ul li a {
    color: #000;
	font-weight: bold; 
}

.header_menu_res ul li:hover a {
    border-radius: 0;
	-webkit-border-radius: 0;-moz-border-radius: 0;
}

.header_menu_res ul.menu ul.sub-menu {margin-top: 0px; border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px;box-shadow: 0 0 ; border:3px solid #D4D3D3;box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); border: 1px solid #888; border-top: 2px solid #FE2103 }

.header_menu_res ul li a {
/*padding: 5px 8px 6px 0px;*/
}

.header_menu_res ul li  {
margin-top: 5px ;
}

.content_botbg {
    background: #fff;
	min-height: 550px;
	border-bottom:0px;
}


.circle-search {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 100% 100% 100% 100%;
	-webkit-border-radius: 100%;-moz-border-radius: 100%;
    float: left;
    height: 25px;
    margin-left: -11px;
    margin-right: -11px;
    margin-top: 8.5px;
    position: relative;
    width: 25px;

}

.header_menu_res ul { width: 600px;}
.socio {  width: 160px;float:right;margin-top: 3px;}
.socio ul {list-style: none;width: 160px;border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;}
.socio li {margin:0; padding:0; float:right;}
.socio li a{border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius:100%;transition: all 0.35s ease-in-out 0s;padding:0;float:left; width: 23px; height: 23px; margin: 1px;text-indent: -10000px; background:  url('../images/socio.png') no-repeat;}
.socio li.twito a {background:  url('../images/socio.png') -20px -34px}
.socio li.facebook a {background:  url('../images/socio.png') -117px -34px}
.socio li.rss a {background:  url('../images/socio.png') -45px -34px}
.socio li.linkedin a {background:  url('../images/socio.png') -93px -34px}
.socio li.google a {background:  url('../images/socio.png') 91px -34px}
.socio li.twito a:hover { background-position: -20px -3px;  transition: all 0.2s ease-in-out 0s;}
.socio li.facebook a:hover { background-position: -117px -3px;  transition: all 0.2s ease-in-out 0s;}
.socio li.rss a:hover { background-position: -45px -3px;  transition: all 0.2s ease-in-out 0s;}
.socio li.linkedin a:hover { background-position: -93px -3px;  transition: all 0.2s ease-in-out 0s;}
.socio li.google a:hover { background-position: 91px -3px;  transition: all 0.2s ease-in-out 0s;}



.header_menu_res ul li.current_page_item, .header_menu_res ul li.current-menu-item, .header_menu_res ul li.current-menu-parent a {background: none;}
.separator {font-size: 13px !important;font-weight: normal;color: #aaa ; padding-left: 12px;}
.header_menu_res ul.menu li ul li a span.separator {display: none;}
.header_menu_res ul.menu li a:hover , .header_menu_res ul.menu li a {background: none; /*padding-bottom: 8px;*/}
.header_menu_res ul li.current_page_item, .header_menu_res ul li.current-menu-item, .header_menu_res ul li.current-menu-parent a,
.header_menu_res ul.menu li a:hover ,.header_menu_res ul.menu li:hover  {text-shadow: 0 0; color: #FE2103}
div#adv_categories .catcol ul li.maincat a {font-weight: bold;}
.header_menu_res ul.menu li ul li a , div#adv_categories .catcol ul li.cat-item a  {font-weight: normal;}
.header_menu_res ul li.current_page_item a, .header_menu_res ul li.current-menu-item a {color: #FE2103}
.header_menu_res ul.menu li ul li{background: url("../images/bullet-grey.png") no-repeat scroll 4px center transparent}
.header_menu_res ul.menu li ul li:hover {border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; background: #f8f7f4 url("../images/bullet-grey.png") no-repeat scroll 4px center}
.header_menu_res ul.menu li ul li a:hover {text-decoration: none; }
.header_menu_res ul li.current_page_item, .header_menu_res ul li.current-menu-item, .header_menu_res ul li.current-menu-parent a {text-shadow:0 0;}
.header_menu_res ul li:hover a { text-shadow:0 0;}
.header_menu_res ul.menu li ul:after ,div#adv_categories:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #F5F5F5;
    border-image: none;
    border-style: solid;
    border-width: 6px 6px 5px;
    content: "";
    left: 14px;
    position: absolute;
    top: -10px;
}
.header_menu_res ul.menu li ul.maincat-list:after , .header_menu_res ul.menu li ul.subcat-list:after {
   display: none;
}
.btn-topsearch {background: none; }
.btn-topsearch:hover {color: #FE2103 /*to*/ }
 nav select { display: none; }


.mens ul {display: none;}
 
#topNav ul li div#adv_categories {
    display: none !important;
} 
#logo p {margin: 0; padding: 0px; }

.headero {background: #0076be url("../images/headero-png.png") no-repeat -80px center; 
padding-top: 5px ;
border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
margin: 10px 0 5px;
}


.header_main_res .adblock {
    margin-right: 10px;
	margin-top: 17px;
}

/*SEARCHBAR*/

.btn-topsearch { 
border: 0px;
border-radius: 3px ;-webkit-border-radius: 3px;-moz-border-radius: 3px;
border: 1px solid #E8E8E8; 
background: #fff !important;
 height: 39px;
  line-height: 36px;
 text-indent: 1px;
 font-weight: bold; 
 font-family: arial,tahoma,verdana;
 width: 108px;
 font-size: 13px;
 margin: 0 0 0 5px;
}
.searchblock_out {
   border: 0px;
}
.header_top {
background: #ebebeb 
}

.searchblock {
    background: none;
	padding: 0px 0px 0 10px; 
	border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
	min-height: 30px;
	border-left:0px;
	border-right:0px;
	border-bottom: 0;
	
}

.searchblock .form_search input#s ,.searchblock .form_search select#scat.searchbar { border-radius: 3px ;-webkit-border-radius: 3px;-moz-border-radius: 3px;
font-size: 13px;
border: 0;
float:left;
}


#search-bar .searchblock_out {float:left; width: 740px;}

.searchblock .form_search input#s { line-height: 25px;background: url("../images/search-icon.png") no-repeat scroll 8px center #FFFFFF;height: 24px;  padding-left: 28px; font-family: arial,verdana, tahoma; font-size: 12px; color: #333}

.form_search select#scat.searchbar {height: 38px; width: 290px; margin-top: 0px; line-height:35px;  margin-left: 15px;background: #fff url('../images/cats-icon.png') 8px center no-repeat;padding: 12px 6px 9px 25px; font-family: arial,verdana, tahoma; font-size: 12px;color: #333 }
/*Selectbox hack for Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.form_search select#scat.searchbar {text-indent: 34px;}
.form_search select#scat.postform { line-height: 28px;}
} 


.content_res h2.colour_top {
    font: bold 16px/1.4em Arial,Georgia,"Times New Roman",Times,serif;
}
#searchform .searchbutcat {
/*float:left;*/
}

#searchform .searchfield {
    width: 41.6%;
}

.added-search a {float:right; background: #adfc03;
    border-left: 0 none;
    border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    border-right: 0 none;
    min-height: 30px;
    padding: 6px 5px 3px;
	
	width: 175px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;font-size: 13px; color: #111;
	margin-right:10px;
	text-transform: uppercase;
	font-weight: bold;
}
	
.form_search input#s {
    margin-bottom: 0px;
	border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
	padding: 8px 6px;
	font-size: 13px;
	
}
.form_search select#scat.postform {width: 100%; margin-top: 5px;
	border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
	padding: 7px 6px;
	font-size: 13px;}


/*MAIN CONTENT*/
.prdetails p.tags a , .prdetails p.tags a:hover	{border-radius:3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.featured-price span.price_sm {text-shadow: 0 0 ;font-weight: bold;font-style: normal; font-size: 12px; color: #222; height: auto; line-height:15px;word-wrap:break-word ; }
.featured-price span.price_sm p {line-height:15px;margin-bottom: 0px; }
.featured-price {padding: 2px;border-radius: 2px; -webkit-border-radius: 2px;-moz-border-radius: 2px; margin-top: 2px; text-align: center; width:98px; }
.added-search a:hover  { background: #dcdad9;}
.featured-ribbon { display:block; float:left; height:88px; margin:-11px 0 0 -10px; padding:0; width:88px; position:absolute; background:url("../images/featured.png") no-repeat scroll right top transparent; z-index:900;}
.content_right p.last-login { font-size: 12px;}

.content {
 border-top:0;
 	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding-bottom: 0px;
	background: none;
	background:  #fff;

}
.post-block .post-right h3 {max-width: 400px; text-shadow: none; }
p.post-meta span a, p.post-meta span {text-shadow: none; }
.sold {font-size:11px; color: #fff; float:left;padding-right: 5px;padding-left: 5px; background: #777; border-radius: 18px; -webkit-border-radius: 18px;-moz-border-radius: 18px; /*to*/ text-align:center;margin-right:5px; }
div#adv_categories, .header_menu_res ul.sub-menu {margin-top: 0px; padding-bottom: 0; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px;box-shadow: 0 0 ; border:3px solid #D4D3D3; /*margin-left:-18px;*/ box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); border: 1px solid #888; border-top: 2px solid #FE2103 ; }
#breadcrumb > div {
    float: left;
}

#breadcrumb {margin-top: 0px;
padding: 10px;}

.form_contact input.text {
    border: 1px solid #BBBBBB;
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    width: 238px;
	padding: 5px 7px;
}
.form_contact textarea {

    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    width: 238px;
}

.shadowblock {
    background: none;
	padding: 10px;
}

.content_right .shadowblock_out {
   border-radius: 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;
	border-right: 1px solid #EAE6E6;
	border:0 1px 0 0px;
	border-left: 0px;
	border-top: 0px;
}

.shadowblock_out {
	border:0px;
    border: 0px solid #eae6e6;
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
	margin-bottom: 0px;
}

.tabcontrol {
    margin: 10px 0 0px;
}
.searchblock-left {
   border: 1px solid #000;
   float: left
	
}
.content_res .shadowblockdir {
    background: none;
	margin-bottom: 5px;
	border: 0px;
}

.tabcontrol div.undertab {
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
	margin: -1px 0 5px;
	border: 1px solid #DDDDDD;
	background: #ebebeb;
}


.content_res .shadowblockdir {height: 200px; border-radius: 2px; -webkit-border-radius: 2px;-moz-border-radius: 2px; padding-right: 10px;}

.tabcontrol ul.tabnavig li , .tabcontrol ul.tabnavig li a {
    border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;-moz-border-radius: 3px 3px 0 0;
}
 .tabcontrol ul.tabnavig li a:hover {
	background: #ebebeb;
}

.tabcontrol ul.tabnavig li a.selected {background: #ebebeb;text-shadow: 0 1px 0 #FFFFFF; color: #FE2103}
.tabcontrol ul.tabnavig li a {background: none;}
.shadowblockdir h2.dotted {font-size: 1.1em; font-weight: bold; color: #FE2103 ; padding-bottom: 8px; border-bottom: 0px; float:left;}
 h2.dotted {font-size: 1em; }
.shadowblock h2.dotted {line-height: 30px; border: 0px; padding:0 0 0 10px; font-weight: bold; color: #333; border-radius: 3px; -webkit-border-radius: 3px;-moz-border-radius: 3px; border: 1px solid #cac8c8; background: #ececec}


.shadowblock h2.dotted:after {width:10px; height: 10px; float:left ;  }
.post-block {
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
}
.post-block-out {
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    margin: 0 1px 3px;
	 border: 1px solid #DDDDDD;
}
.content_right ul li {
    background-position: 0 6px;
    border-bottom: 0px;
    padding: 2px 5px 2px 15px;
}
.clear {clear: both;}
.content_right {
    width: 290px;
	/*border: 4px solid #E8E8E8;*/
}

#contact-page .txt, .form_step textarea, #contact-page textarea, .form_edit textarea,.form_step input.text, .form_edit input.text,.mid, .text { border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}

 #contact-page ol.forms {
    float: left;
    list-style: none outside none;
    margin: 10px 0 0;
    width: 100%;
}

ol.forms li {
   list-style: none;
   
}

ol.forms li {
   list-style: none;
}
.content_res {
	width: 930px;
    padding: 00px 0 10px;
	border: 0px solid #E8E8E8;
}

#breadcrumb {
    clear: both;
    width: 95%;
	float:left;
}


ol.forms li label {width: 100px;float: left; font-weight: bold;}
ol.forms li.buttons  {width: 100px;float: left;margin-left: 100px;}
#contact-page textarea {
    border: 1px solid #BBBBBB;
    color: #4F4F4F;
    float: left;
    height: 180px;
    margin-bottom: 10px;
    padding: 7px;
    width: 350px;
}


#contact-page .txt  {
border: 1px solid #BBBBBB;
    color: #4F4F4F;
    float: left;
    padding: 7px;
    width: 200px;

}

span.error {
 float: left;
    margin: 0 0 0 10px;
    padding: 6px;
    position: absolute;
	
}



#contact-page ol.forms li.inline label {
    display: inline;
    float: none;
    width: auto;
}

#contact-page ol.forms li.inline  {float: left;margin-left: 100px;}

#contact-page .txt, #contact-page textarea {font-size: 13px; font-family: arial,verdana,tahoma;}
.latest-ads-home { border: 0px solid #000; padding:5px 20px; width: 90%; float:left;  }
.latest-ads {

  background: #F6F6F6;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    bottom: 0;
    color: #646464;
    font-size: 24px;
    line-height: 25px;
    padding: 10px;
	margin: 0;
	border-top: 1px solid #dddcdb;
	padding-bottom: 15px;
}
.latest-ads div.paging {/*display: none;*/}


.latest-ads h2 {
background: #66c302;
font-size: 12px;
min-width: 100px;
float:left;
font-weight: bold; 
margin-left: -10px;
padding: 6px 8px 5px 15px;
border-radius: 0 3px 3px 0;
-webkit-border-radius:  0 3px 3px 0;
-moz-border-radius:  0 3px 3px 0;
color: #fff;
text-transform: uppercase;
}

.latest-ads h4 {
float: right;

font-size: 12px;
padding: 0px;
font-weight: normal;
}

.latest-ads h4 a  {
color: #000;
padding-left: 20px;
background: url('../images/arrow-step-over.png') no-repeat 0 0;
}

.latest-ads h4 a;hover  {
color: #555;
}


.latest-ads a:hover {
color: #222;
}

.footer_main .footer_main_res div.column ul li a:hover {
    text-decoration: none;
	color:  #000;
}

/*
.slider ul {height: 130px;}




.slider_top {margin-bottom: 10px; width: 49%;float:left;background: none; margin-top: 10px;}
.featured-right {}
#sliderlist li p {margin:0}


*/

.post-block .post-right p.post-meta, .post-block .post-right-no-img p.post-meta {border-bottom: 0px;padding: 0px;}	

p.post-meta span a,p.post-meta span   {font-size: 11px;}	


.content_rest {margin-top: 15px;}

.content_rest .attachment-featured-thumbnail , .content_rest .attachment-ad-eclass {
border: 1px solid #ccc;
    border-radius: 2px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    box-shadow: 0;
    float: left;
    margin: 3px  5px 0 0;
    padding: 1px;
	width: 100px;
	height: 80px;
}


.content_rest .no-attachment-featured-thumbnail {
border: 1px solid #ccc;
    border-radius: 2px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    box-shadow: 0;
    float: left;
    margin: 3px  5px 0 0;
    padding: 1px;
	width: 100px;
	height: 80px;
	background-color: #FFFFFF;
}

.content_rest .no-attachment-featured-thumbnail img {

margin-top: 18px;
}



.slider ul li  {width: 117px;  height: 125px;padding: 5px 5px;}
.slider ul li:hover {background: none;}
#sliderlist {height: 125px;}
#sliderlist {max-width: 890px ; margin-left: 4px}

.slider {height: 120px; margin-left: 6px; }

.sliderblockdir .prev , .sliderblockdir .next  {
    background: url("../images/left-a.png") no-repeat center center transparent;
    height: 35px;
    width: 22px;
	margin-top: 31px;
	padding-top: 0px;
	background-color: #0076BE;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; 
}


.sliderblockdir .next {
    background: url("../images/right-a.png") no-repeat center center transparent;
	background-color: #0076BE;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; 
}

.post-block .post-right p.post-desc, .post-block .post-right-no-img p.post-desc {padding: 0 0 ;}
.container {padding: 0 0 5px 0px; border: 0px;}
.content_right img.avatar, .content_right img.photo {border-radius: 100%; -webkit-border-radius: 100%;-moz-border-radius: 100%;}

.note {
    background-color: #FFFFE0;
    background-image: url("../images/note.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: 1px solid #E6DB55;
    border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px;-moz-border-radius: 3px;
    margin: 10px 0 10px;
	line-height: 14px;
	padding: 10px 10px 10px 30px;
	color: #555;
}


.form_step .dropdownlist, .form_edit .dropdownlist { border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.tabprice {margin: 0 0 20px 5px;}
.tabprice ul.tabnavig {margin-top: 10px;}
.tabprice div.singletab { border-radius: 0px; -webkit-border-radius: 0px;-moz-border-radius: 0px;}
.tabprice ul.tabnavig li a  {background: none;border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;-moz-border-radius: 3px 3px 0 0;}
.tabprice ul.tabnavig li {background: none;border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;-moz-border-radius: 3px 3px 0 0;}

.tabprice ul.tabnavig li a.selected {background: #EBEBEB; color: #FE2103}
.tabprice ul.tabnavig li a:hover {background: #EBEBEB; color: #333}	
.slidemeup {background: none;}
.post-block {background: none;}
.searchblock .form_search input#s:focus {border: 0px;}

.content_res img.attachment-medium, .content_res img.attachment-thumbnail, .content_res img.attachment-ad-thumb, .content_res img.attachment-ad-small {
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    box-shadow: 1px 1px 2px #DDDDDD;
}



.post-block .post-right {
    float: right;
    max-width: 505px;
    min-width: 505px;
}


p.post-price {
    background: none;
    box-shadow: 0 0 0;
    font: bold 13px Arial,Helvetica,sans-serif;
    text-shadow: 0 1px 0 #FFFFFF;
	color: #fe2103;
	padding-left:1px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	
}


span.user {
    background: url("../images/user-icon.png") no-repeat scroll 3px 0 transparent;
}
span.tag-head {
    background: url("../images/price-tag.png") no-repeat right 2px transparent;
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 33px;
}


.paging {
    background: none;
    border: 0;
	overflow: hidden;
    width: 100%;
	padding: 8px 0;
}

.total-ads {float:right;}
.content_right ul li  {
    background: url("../images/arrow-b.jpg") no-repeat 0 center transparent;
	padding: 2px 5px 2px 10px;
}

textarea#comment {border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}

.post-block-out:hover {border: 1px solid #a0a0a0; background: #fbfbfb}

.content_right ul li:hover  {
    background: url("../images/arrow-b.jpg") no-repeat 0 center #fff;
}

.content_right ul.refine li {padding-left: 0px;}
.content_right ul.refine li:hover {background: none;}

#faceb, #linkedin ,#twitter {border:0 solid #000;overflow:hidden;width:25px; float: right;    margin-right: 3px;}
#faceb a{border:0 solid #000;float:left;overflow:hidden;width:16px;height:16px;background:url(../images/f-icon.jpg) 0 0 no-repeat;text-indent:-9999px;margin:0px 0 0 5px}
#faceb a:hover{opacity: 0.8; background:url(../images/f-icon.jpg) 0 -16px no-repeat}
#linkedin a{border:0 solid #000;float:left;overflow:hidden;width:16px;height:16px;background:url(../images/linked.jpg) 0 0 no-repeat;text-indent:-9999px;margin:0px 0 0 5px}
#linkedin a:hover{opacity: 0.8; background:url(../images/linked.jpg) 0 0px no-repeat}
#twitter a{border:0 solid #000;float:left;overflow:hidden;width:16px;height:16px;background:url(../images/twit.jpg) 0 0 no-repeat;text-indent:-9999px;margin:0px 0 0 5px}
#twitter a:hover{opacity: 0.8; background:url(../images/twit.jpg) 0 0px no-repeat}
.pages a , .pages span {border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; border: 1px solid #CAC8C8; padding:  4px 8px}
.pages span.current {border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; color: #FE2103}
.post-meta span {float:left}
.form_contact p.contact_msg {background: url("../images/msg-icon.png") no-repeat scroll 0 4px transparent}
.form_contact p.contact_msg { margin-bottom: 0; padding-left: 50px;}
.additional {float:right;}
.content_res div.bigleft {margin-top: 10px;}
.solda {margin: 5px 0; border: 1px solid #000; background: #FFFBF4 url("../images/cross-i.png") no-repeat 5px center; ; border: 1px solid #f1cbb6;padding: 5px 8px 5px 25px;color: #cc0000; font-weight: bold;}

ul.side-comments li,ul.side-comments li:hover  {background: none;}
.comment-bubble a {background: url("../images/comments-bubble.png") no-repeat scroll 0 0 transparent ;  width: 49px;font-weight: normal;}


.left-map , .right-map  {float:left; border: 0px solid #000; width: 46%; padding: 10px;}
.right-map  {float:right;}

.left-map h1  {font-size: 34px; color: #222; margin-bottom: 30px;}
.left-map span.verde  {border-radius: 100%;-webkit-border-radius:  100%;
-moz-border-radius:  100%; background: #A3BF00;color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 8px;}

.left-map p {line-height: 38px;padding-left: 10px; font-size: 20px; color: #555; }

.counter {background: none repeat scroll 0 0 #F6F6F6;
    bottom: 0;
    color: #646464;
    font-size: 24px;
    left: 0;
    line-height: 27px;
    padding: 20px;
	border-radius: 3px;
	-webkit-border-radius:  3px;
-moz-border-radius:  3px;
 }

 p.comments {
    padding: 0;
}
.text-orange {color: #cc0000; font-size: 20px;}

/*SINGLE AD LISTING*/
.shadowblock > h1.single ,  .post > h1.single{font-size: 16px; font-weight: bold;color: #333;}
.prdetails p.stats {
    background: url("../images/counter.jpg") no-repeat 0 5px; font-size: 12px;
}
p.edit a.reset-stats-link {
    background: url("../images/reset-counter.png") no-repeat 0 5px;
	font-size: 12px;
}

input#rand_total.text {
    width: 86px;
}


h1.single-listing {
    margin: 0 0 8px;
    padding: 0;
    font-weight: bold;
	line-height: 20px;
}
.content_res img.attachment-ad-thumb {
    width: 75px;
	height: 75px;
}
 
/*SIDEBAR*/
.form-table input.regular-text {border-radius: 3px ;-webkit-border-radius: 3px;-moz-border-radius: 3px;}


/*FOOTER*/
.footer_main {
    margin-top: 5px;
	border: 0px solid #ddd;
	border: 0px ;
	background: #0076BE /*url('../images/footer-bg.png') no-repeat 0 bottom*/;
	border-radius: 3px;
	-webkit-border-radius:  3px;
	-moz-border-radius:  3px;
	opacity: 0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	 -khtml-opacity: 0.9;
	 -moz-opacity: 0.9;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	 -ms-filter: “alpha(opacity=90)”; /* ie 8 */
}
.footer_main_res div.column ul li a {color: #fff}

.footer_main_res div.column h2 {
    color: #FFFFFF;
    padding: 0 0 4px;
	background: #065485;
	padding:5px 8px;
	border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
	border-bottom: 0px;
	font-weight: bold; 
}

.footer-bottom{background: rgba(0, 97, 156, 0.8);width: 100%;border-radius: 3px;-webkit-border-radius: 0 0 3px 3px;-moz-border-radius: 0 0 3px 3px;}
.footer_main_res div.column p {color: #222}
.footer_main_res >.dotted { border: 0px;}
.footer_main_res div.column ul li {font-size: 13px;}
.footer_menu {background: none !important;padding:5px 0 0px; border: 0px !important;}
.footer_menu ul li {margin: 3px 0;}
.footer_menu ul li a {color: #fff;}
.footer_menu ul li a:hover {text-decoration: none; color: #000;}
#backtotop {
	position: fixed;
	right:0px;
	bottom:50px;
	right: 5%;
	display:none;/*hid the button first*/
	border: 1px solid #c0c0c0;

    background: #e6e6e4 url(../images/arri.png) center center no-repeat;
	border: 5pox solid #000;
	border-radius: 100%;
	-webkit-border-radius:  100%;
	-moz-border-radius:  100%;
	
}

#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;
	width:28px;
	height:28px;
}
#backtotop:hover {
	opacity:0.8; /*mouse over fade effect*/
}
	
.footer_main_res div.column ul li a:hover {color: #000;}	
.footer_main_res { }
.footer_main_res div.column {padding: 10px 20px 10px 15px ; }
.footer_menu_res { padding:0 10px; width: 920px}
.footer {background: #f6f4f1 ; margin-bottom: 5px; border-radius: 3px; -moz-border-radius: 3px;-webkit-border-radius: 3px;}
.footer_main_res div.column p, .footer_main_res div.column {font-size: 13px !important;}
.footer_main_res div.column ul li {background:url("../images/tictic.png") no-repeat 4px 7px; line-height: 18px ; color: #FFFFFF; }
.footer_main_res p {color: #fff; margin: 8px 0}
.footer .right {padding-right: 10px;}
.footer .right a {color: #fff;}
.footer .left p {padding-left: 10px; font-size: 11px; }
.disnone {display: none !important;}
.footer_main_res p.side-meta {margin:5px 0}
.footer_menu_res ul li {font-size: 12px; }
.footer_menu_res ul li.first, .footer_menu_res ul li:first-child {padding: 0px 8px;}
.footer_main_res div.column div {color: #fff}
/* ADVERTISING */
.header-adv , .footer-adv {margin: 0 auto 8px; clear: both; display: block; overflow: hidden; }

#header-ad  {margin: 5px auto; }
#footer-ad {margin: 12px auto  0px;}
.home-ad  { min-height: 250px; width: 300px;float: right;width: 50%; padding:5px 0 0;margin-bottom: 5px; background:  url('../images/home-ad.jpg') no-repeat }
.home-ad #home-ad-no { height: 260px; width: 300px;/* background:  url('../images/home-ad.jpg') no-repeat*/}
.home-banner {overflow: hidden; padding:8px 10px;margin: 5px auto; }
.home-banner #banner-s {margin: auto;width: 470px; }
#ad-bottom {margin: 5px auto 5px; }
.ado-bottom {padding: 5px; border: 1px solid #ebebeb; margin-bottom: 5px; border-radius: 3px ; -moz-border-radius: 3px ;-webkit-border-radius: 3px ; }

span.related-ads-title {   background: #EBEBEB;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    color: #222222;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 0 5px 10px;
    /*width: 150px;*/}
.related-adso  {padding: 8px 2px 2px;line-height: 16px;border-top: 1px solid #EBEBEB;}
.related-adso a  {color: #FE2103 ;   font-weight: bold;}
.related-adso a:hover  {color: #333}
.related-adso .attachment-sidebar-thumbnail {   margin-top: -2px; border: 1px solid #ccc;box-shadow: 0 0;  padding: 1px; }
.related-adso ul {list-style: none;}
.related-adso li  { padding-top: 10px; float:left; display: block; width: 50%; margin-bottom: 5px; }
span.catos a {color: #333}

#container {
display: none ;
border-bottom:0px;
z-index: 2000;
position: relative;
margin-top: 5px;
color: #fff;
border-bottom:  1px solid #fff;
overflow: hidden;
}
 
 
.v-container {
padding: 8px 10px 15px;
overflow: hidden;
}
 
 
 
#container ul {
list-style: none;
}

#container li {
list-style: none;
width: 33%;
float:left;
}


#container li  a{
color: #fff;
}

#container li  a:hover{
color: #000;
}


#container h2{
padding: 5px 10px 5px 0;
border-bottom: 1px solid #fff;
font-size: 14px;
font-weight: bold;

}


a.close { border-radius: 3px ; 	-webkit-border-radius:  3px;-moz-border-radius:  3px; width: 22px ; height: 22px; background: #AAAAAA url('../images/close-icon.png') no-repeat center center ;float:right;margin-top: -40px; text-indent: -9999px;}
a.close:hover {background-color: #000;}



.footer_menu_res ul#extramenu {float:left; }

.footer_menu_res ul#extramenu li { border-right: 1px solid #fff; }
.footer_menu_res ul#extramenu li a:after { border-color: #fff transparent;
    border-style: solid;
    border-width: 0 4px 4px;
    content: "";
    display: inline-block;
    margin: -1px 4px 2px;}
	
	
.footer_menu_res ul#extramenu li a:hover:after{border-color: #000 transparent;}



#footer_button {  cursor: pointer;}

#directory .catcol ul li.maincat .subcat-list a { background:none !important;padding-left: 2px !important; }

li.home-loop {float:left; list-style: none; width: 50%}

.content_right ul.refine li input#amount, .content_right ul.refine li input#distance  {
    border: 0 none;
    color: #555;
    font-weight: bold;
}

/*ie Fixes*/
.ie7 .footer_main_res div.column { width: 195px;}
.ie7 .searchfield { width: 43% }
.ie7 .circle-search {display: none;}

.ie8 .footer_main_res div.column { width: 195px;}
.ie8 .searchfield { width: 43% }
.ie8 .circle-search {display: none;}

.ie9 .footer_main_res div.column { width: 195px;}
.ie9 .searchfield { width: 43% }
.ie9 .circle-search {display: none;}

.ie9 .footer_main_res div.column { width: 195px;}
.ie9 .searchfield { width: 43% }
.ie9 .circle-search {display: none;}


.ie7 .form_search select#scat.searchbar { padding: 11px 6px 10px 25px}
.ie8 .form_search select#scat.searchbar { padding: 11px 6px 10px 25px}
.ie9 .form_search select#scat.searchbar { padding: 11px 6px 10px 25px}
.ie10 .form_search select#scat.searchbar { padding: 11px 6px 10px 25px}




/* grid list*/
.grid-contain { padding: 8px 12px; border-radius: 3px;-moz-border-radius: 3px;	-webkit-border-radius: 3px; border: 1px solid #ddd }

a#grid, a#list{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 21px; 
	height:21px; 
	margin-left: 2px; 
	float: right; 
	cursor:  pointer; 
	text-indent: -9999px;

}



a#list{background: url(../images/gridlist.png) 1px -15px no-repeat;}
a#list:hover , a#list:active {background: #f03300 url(../images/gridlist.png) 1px 3px no-repeat;}
a.#list:visited { background: #f03300 url(../images/gridlist.png) 1px 3px no-repeat; }

a#grid{background: url(../images/gridlist.png) -16px -15px no-repeat;}
a#grid:hover , a#grid:active{background: #f03300 url(../images/gridlist.png) -16px 3px no-repeat;}
a#grid:visited {background:  #f03300 url(../images/gridlist.png) -16px 3px no-repeat;}

.prods-cnt{
	height:auto;
	overflow: auto; 
	margin: 5px auto;
}

/* Grid Style */
.grids > .prod-box-list{
	width: 32.6%; 
	padding: 0px;
	background-color: #fff;
	margin: 0 2px;
	float: left;
}



.lists > .prod-box-list  .grido , .prod-box-list  .grido , .prod-box-list  .gridos{ display: none;}
.grids  > .prod-box-list .listo { display: none;}

.grids > .prod-box-list .listos { display: none;}
.grids > .prod-box-list .gridos {height: 40px; overflow: hidden;}


.grids > .prod-box-list .grido {display: block;height: 140px;overflow:hidden; width: 192px; margin-bottom: 5px; margin: 2px 2px 5px;  }

.grids > .prod-box-list .grido .no-attachment-featured-thumbnail {   }


.grids > .prod-box-list .post-block .post-right {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

.grids > .prod-box-list .price-wrap {
    float: right;
    margin-right: -2px;
    margin-top: -130px;

	text-align: right;
	text-shadow: 0 0;
	padding-left: 3px;
	
}
.grids > .prod-box-list .price-wrap p.post-price{
	text-align: right;
	padding-right: 3px;
	color: #FE2103;
	text-shadow: 0px 0px;
	border-radius: 2px 0 0 2px; 
	-moz-border-radius: 2px 0 0 2px; 
	-webkit-border-radius: 2px 0 0 2px; 
	background: #fff;
	padding-left: 4px;
}

.grids > .prod-box-list p.post-meta span.clock2 { display: none;}

.grids > .prod-box-list .price-wrap span.tag-head  { display: none;}

.grids > .prod-box-list .post-block .post-right p.post-desc, .post-block .post-right-no-img p.post-desc { height: 60px; overflow: hidden; }

.grids > .prod-box-list .post-block{
	width: 95%; 
	min-height: 265px;
	max-height: 265px;
	overflow: hidden;
	padding: 2px;
}

/* List View Style */
.prod-box-list{
}


.lists > .prod-box-list .gridos  { display: none;}
.grids > .prod-box-list .gridos  { display: block;}



.grido img.attachment-medium {border: 0; box-shadow: none;}

ul.ui-autocomplete, .ui-menu {
    z-index: 9999 !important;
}



.tinynav {
    display: none !important;
}












/*rev slider*/
.sliderss { width: 100%; overflow: hidden;   }
#rev_slider_1_1, #rev_slider_1_1_wrapper { display: block !important;}
.tp-bannertimer.tp-bottom {background:#ddd;	height: 3px  !important;}
.tp-bullets.simplebullets.round {}
.tp-bullets.simplebullets.round .bullet {background: #fff; border: 1px solid #555 ; border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%; }
.tp-bullets.simplebullets.round .selected {background: #fb4100;border: 1px solid #fb4100; border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%; }
.tp-bullets.simplebullets.round .bullet {width: 8px !important; height: 8px !important; }
.tp-simpleresponsive img {height: auto !important; width: auto !important;}
/*Grid/list mode*/
.grid, .list{ -moz-border-radius: 2px 2px 2px 2px;-webkit-border-radius: 2px 2px 2px 2px;border-radius: 2px 2px 2px 2px; cursor: pointer;  float: right; height: 21px; margin-right: 4px;text-indent: -9999px;   width: 21px;margin-top: 3px;	margin-bottom: 6px;}
.list { background: url("../images/gridlist.png") no-repeat scroll 1px -15px rgba(0, 0, 0, 0);}
.list:hover, .list-active { background: url("../images/gridlist.png") no-repeat scroll 1px 3px #F03300;}
.grid {  background: url("../images/gridlist.png") no-repeat scroll -16px -15px rgba(0, 0, 0, 0);}
.grid:hover, .grid-active {  background: url("../images/gridlist.png") no-repeat scroll -16px 3px #F03300;}
.grid:visited {  background: url("../images/gridlist.png") no-repeat scroll -16px 3px #F03300;}
.view-cnt ,.view-cnts {margin-left: 5px;margin-top: 5px;overflow: hidden;padding: 5px 0px 0;  -webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;}
.view-cnt {border: 0px solid #ebebeb; padding: 0px; margin: 0px;}
.category-menu div.undertab {background: none repeat scroll 0 0 #EBEBEB;  border: 1px solid #DDDDDD;  -moz-border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;   margin: -1px 0 5px;padding: 4px 4px 0;	overflow: hidden;}
.category-menu div.undertab #Just-listed , .category-menu div.undertab #Popular, .category-menu div.undertab #Random , .category-menu div.undertab #Ad-categories {float: left; width: 50%;margin: 4px;}
.prods-cnt{}
/* Category menu Style */
.category-menu ul{}
.category-menu li{padding: 1px; border: 1px solid #ccc;border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	overflow: hidden;float:left;margin-left: 3px;
	border-bottom: 0px;margin-bottom:0px;}
.category-menu ul li a{ 
	list-style: none; cursor: pointer;
	float: left; 
	padding: 5px 15px 6px;
	background: #fff;
	font-weight: bold;
	color: #333;
	display: block;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	-webkit-transition:background-color 0.3s ease-in;  
   	-moz-transition:background-color 0.3s ease-in;  
   	-o-transition:background-color 0.3s ease-in;  
   	transition:background-color 0.3s ease-in;
}
.category-menu ul li a:hover, .category-menu ul li.cat-active a{background: #EBEBEB;text-shadow: 0 1px 0 #FFFFFF; color: #FE2103;}

/* Grid Style */
.box{margin: 1px 4px;float: left;	width: 32%;}
.box img:first-child, .box-list img:first-child{ float: left;}
.box .old{margin-right: 20px;color: #be0000 !important;	text-decoration: line-through;}
.box .post-block { max-height: 220px;  min-height: 220px;overflow: hidden;padding: 2px; width: 100%;}
.box .post-block .post-right {max-width: 100%; min-width: 100%; width: 100%;}
/* List View Style */
.box-list{}
.box-list .old{	color: #be0000 !important; 	float: right;font-style: 18px;text-decoration: line-through;}
.box-list .price-cnt{ width: 95px; height: auto; float: right; text-align: right;}
.prod-box .grido ,.prod-box .gridos {display: none; }
.box  .listo , .box  .listos{
	 display: none; 
}

.box  .gridos{
	 display: block;
height: 35px;
overflow: hidden;
}

.box  .grido{
	 display: block;
    height: 133px;
    margin: 2px 2px 5px 1px;
    overflow: hidden;
    width: 186px;
	border: 1px solid #ebebeb;
}

.box  .featured-ribbon {margin: -7px 0 0 -7px ; }
.box  .grido img{order: 0px !important;}
.box  span.owner {display: none;}
span.clock2 { padding-left: 2px; }

.box .price-wrap{
	margin-top: -125px;
	background: #fff;
	padding-left: 5px;
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	 position: relative;
    z-index: 2;
	margin-right: 7px;
}
.box p.post-price{	color: #222;}
.box .tag-head{display: none;}

/* Css Shadow Effect for the box and box-list div */
 .shadow{
   /* -webkit-box-shadow: 0px 0px 18px rgba(50, 50, 50, 0.31);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.31);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.31);*/
}
#Ad-categories { width: 98%;}





.responsives {display: none;}











